compare(1)

NAME
compare - mathematically and visually annotate the difference between an image and its reconstruction.

SYNOPSIS

compare input-file input-file [options] output-file

OVERVIEW
The compare program is a member of the ImageMagick(1) suite of tools. Use it to athematically and visually annotate the difference between an image and its reconstruction. For more information about the ImageMagick project, visit http://www.imagemagick.org. Run `compare -help' to get a summary of the compare command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php